---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.22.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:32:52.728141'
uploaded: '2025-07-16T06:37:02.375272'
imported: '2025-07-16T06:45:53.902441'
import_id: ami-0276cbc9de875c7db
import_region: us-west-2
signed: '2025-07-16T19:15:43.809263'
published: '2025-07-16T22:26:16.293269'
released: '2025-07-16T19:24:36.549661'
artifacts:
  ap-south-2: ami-0b82352a5a2143297
  ap-south-1: ami-0d99e4229966f2ccf
  eu-south-1: ami-04f565def7b4d025c
  eu-south-2: ami-04e3ef33ece63f057
  me-central-1: ami-08cad787abcfb58c0
  il-central-1: ami-0f37120e8246ff4ad
  ca-central-1: ami-0f0d15d4b447c4d7f
  eu-central-1: ami-0ae8536e5e9c097db
  eu-central-2: ami-0a0ca92b74599aa24
  us-west-1: ami-055cd70392ec88b63
  us-west-2: ami-0276cbc9de875c7db
  af-south-1: ami-032cd18d18351513f
  eu-north-1: ami-041673476b13368be
  eu-west-3: ami-0e77c29a7fc914e0f
  eu-west-2: ami-0ef315c48790e5e26
  eu-west-1: ami-0229cdaee666b5af7
  ap-northeast-3: ami-0737253285c2f2baa
  ap-northeast-2: ami-00e406eeddaf2c005
  me-south-1: ami-0932efac975027a55
  ap-northeast-1: ami-0fc3bdffcc9432e6a
  sa-east-1: ami-0a7b5ab1a606eba5f
  ap-east-1: ami-0b7310335f44d267b
  ap-southeast-1: ami-0635825b2324b875c
  ap-southeast-2: ami-005228b1beba385cb
  ap-southeast-3: ami-071809640cdf3b9a1
  ap-southeast-4: ami-011b3d40c3b1f2584
  us-east-1: ami-0278f898768b1c035
  us-east-2: ami-07cc2d68bc1f0a187
metadata_updated: '2025-07-16T22:26:16.307287'
